Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.xml.dom
Class DOMUtil

Constructor Summary
`DOMUtil()`

Method Summary
`static String` | `serialize(Element element)`
`static void` | `serialize(Element element, OutputStream os)`
`static void` | `serialize(Element element, StreamResult outputTarget)`

Constructor Detail

### DOMUtil

    DOMUtil()

Method Detail

### serialize

    public static String serialize(Element element)

### serialize

    public static void serialize(Element element, OutputStream os)

### serialize

    static void serialize(Element element, StreamResult outputTarget)